Bug 1484 - New mc does\'nt compile
: New mc does\'nt compile
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gettext)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-28 20:43 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-28 20:43:55
Because file /usr/share/gettext/archive.tar.gz does\'nt found by
/usr/bin/autopoint.
---

---
------- Comment #1 From 2002-10-29 16:13:17 -------
Fixed in
gettext-tools-0.11.5-alt9
------- Comment #2 From 2002-10-29 16:13:17 -------
Fixed in
gettext-tools-0.11.5-alt9